Subject: Megaco FTP Site

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 2 Feb 2001 13:40:28 -0500

I am reviving the Megaco FTP site, for which there is a pressing necessity.
So far, I have placed all officially approved documents -- H.248, Annexes F
through K, the Implementor's Guide, and RFCs 2805, 3015, and 3054 -- in
ftp://standards.nortelnetworks.com/megaco/docs/Approved/

The ITU documents are all available in MS Word and PDF formats.  Everything
is zipped -- hope that causes no problems.

I intend to junk all old versions of the Megaco spec that are on the site.
I will store the final version of all expired drafts in docs/Expired/.  I'll
do this after I've added all work currently in progress, under
docs/Current/.  Current will have sub-directories for ITU_SG16, ITU_SG11,
and IETF.

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
Cell +1 613 290 0844
[email-masked]